@charset "utf-8";
/* CSS Document */

img
{
	image-rendering: crisp-edges;
	image-rendering: -moz-crisp-edges;
	image-rendering: -o-crisp-edges;
	image-rendering: -webkit-optimize-contrast;
}



.privacy_box
{ 
	padding: 2.5%;
    text-align: justify;
    box-sizing: border-box;
    background: #FFFFFF;
}

div#privacy_policy
{
	width: 70%; 
	margin: 0 auto; 
	font-size: 100%; 
	color: #333; 
	line-height: 2em; 
	font-family:"Myriad Set Pro","Lucida Grande","Helvetica Neue","Helvetica","Arial","Verdana","sans-serif","微軟正黑體";
}

div#privacy_policy
{
	border: #CCC 1px solid; padding: 2.5%;
}

div#privacy_policy ul,div#privacy_policy li
{
	list-style: none; 
	color: darkblue; 
	font-weight:bolder; 
}

div#privacy_policy h1
{
	font-size: 150%; 
	margin-bottom:0.25em;
}

div#privacy_policy h2
{
	font-size: 125%; 
	margin-bottom:0.25em;
}

div#privacy_policy P,div#privacy_policy ul
{
	margin-bottom:1.5em;
}

div#privacy_policy li
{
	margin-bottom:0.25em;
}